<div layout="column" layout-fill>
<!-- 	<div ng-include src="'views/partials/header.html'"></div> -->
	<md-content wb-infinate-scroll="nextPage" flex>
		<div ng-if="error == 404" ng-include src="'views/partials/404.html'"></div>
		<div ng-if="error !== 0 && error !== 404" ng-include src="'views/partials/error.html'"></div>
		<div ng-if="error == 0" layout="column">
			<!-- پنل جستجو -->
<!-- 			<div layout="column" flex> -->
<!-- 				<sdp-asset-filter direction="rtl" ng-model="searchParam" action="advancedSearch"></sdp-asset-filter> -->
<!-- 			</div> -->
			<h1 hide>{{collection.title}}</h1>
			<div layout="column" flex>
				<!-- نمایش عناوین و خلاصه رویدادها -->
				<div ng-include="'views/event/collection.html'"></div>
			</div>
		</div>
		<div ng-include src="'views/partials/footer.html'"></div>
	</md-content>
</div>